name: PouchDB
description: PouchDB, the JavaScript Database that Syncs!
url: http://pouchdb.com
highlighter: pygments
markdown: redcarpet
baseurl:
version: 6.1.1
paginate: 5
paginate_path: "blog/page:num"
github:
  repository_url: https://github.com/pouchdb/pouchdb
collections:
  guides:
    output: true
